{
  "settings": {
    "cert": "127.0.0.1",
    "WANonly": false,
    "LANonly": false,
    "sessionKey": "MyReallySecretPassword1",
    "port": 443,
    "redirPort": 80
  },
  "domains": {
    "": {
      "title": "Atif Zaidi RMM (Local)",
      "newAccounts": true,
      "agentCustomization": {
        "displayName": "Atif Zaidi Remote Agent",
        "description": "Remote Monitoring and Management Agent by Atif Zaidi",
        "companyName": "Atif Zaidi",
        "serviceName": "AtifZaidiAgentService",
        "fileName": "AtifZaidiAgent"
      }
    }
  }
}